<?xml version="1.0" encoding="ISO-8859-1"?>
<gmi:MI_Metadata xmlns:gco="http://www.isotc211.org/2005/gco"
                 xmlns:gmd="http://www.isotc211.org/2005/gmd"
                 xmlns:gmi="http://www.isotc211.org/2005/gmi"
                 xmlns:gmx="http://www.isotc211.org/2005/gmx"
                 xmlns:gsr="http://www.isotc211.org/2005/gsr"
                 xmlns:gss="http://www.isotc211.org/2005/gss"
                 xmlns:gts="http://www.isotc211.org/2005/gts"
                 xmlns:gml="http://www.opengis.net/gml/3.2"
                 xmlns:xlink="http://www.w3.org/1999/xlink"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xsi:schemaLocation="http://www.isotc211.org/2005/gmi http://www.ngdc.noaa.gov/metadata/published/xsd/schema.xsd">
    <gmd:fileIdentifier>
        <gco:CharacterString>gov.noaa.class:SMOPS</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gco:CharacterString>eng; USA</gco:CharacterString>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode"
                               codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                        codeListValue="dataset">dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
                    <gmd:individualName>
                        <gco:CharacterString>Philip Jones</gco:CharacterString>
                    </gmd:individualName>		
            <gmd:organisationName>
            <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
         </gmd:organisationName>
                     <gmd:positionName>
                        <gco:CharacterString>Collection Metadata Record Manager</gco:CharacterString>
                     </gmd:positionName>			
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:voice>
                                <gco:CharacterString>1-828-271-4800</gco:CharacterString>
                            </gmd:voice>
                            <gmd:facsimile>
                                <gco:CharacterString>1-828-271-4876</gco:CharacterString>
                            </gmd:facsimile>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                        	<gmd:deliveryPoint>
                                <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>Asheville</gco:CharacterString>
                            </gmd:city>
                            <gmd:administrativeArea>
                                <gco:CharacterString>NC</gco:CharacterString>
                            </gmd:administrativeArea>
                            <gmd:postalCode>
                                <gco:CharacterString>28801-5001</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:country>
                                <gco:CharacterString>USA</gco:CharacterString>
                            </gmd:country>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>ncdc.metadata@noaa.gov</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:hoursOfService>
                        <gco:CharacterString>8:00 - 5:00 Eastern</gco:CharacterString>
                    </gmd:hoursOfService>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                             codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>	
    <gmd:dateStamp>
      <gco:Date>2019-06-04</gco:Date>
   </gmd:dateStamp>
    <gmd:metadataStandardName>
        <gco:CharacterString>ISO 19115-2 Geographic Information - Metadata - Part 2: Extensions for Imagery and Gridded Data</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
        <gco:CharacterString>ISO 19115-2:2009(E)</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title>
                        <gco:CharacterString>NOAA Soil Moisture Products System (SMOPS) Daily Blended Products</gco:CharacterString>
                    </gmd:title>
                    <gmd:alternateTitle>
                        <gco:CharacterString>SMOPS</gco:CharacterString>
                    </gmd:alternateTitle>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2012</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                             codeListValue="publication">publication</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:identifier>
                        <gmd:MD_Identifier>
                            <gmd:code>
                                <gco:CharacterString>gov.noaa.class:SMOPSDM</gco:CharacterString>
                            </gmd:code>
                        </gmd:MD_Identifier>
                    </gmd:identifier>
                    <gmd:identifier>
                        <gmd:MD_Identifier>
                            <gmd:code>
                                <gco:CharacterString>gov.noaa.ncdc:C00994</gco:CharacterString>
                            </gmd:code>
                        </gmd:MD_Identifier>
                    </gmd:identifier>
                    <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>NOAA/NESDIS/NCEI</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="publisher">publisher</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:organisationName>
                                <gco:CharacterString>NOAA/NESDIS/OSPO</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:onlineResource>
                                        <gmd:CI_OnlineResource>
                                            <gmd:linkage>
                                                <gmd:URL>http://www.ospo.noaa.gov/index.html</gmd:URL>
                                            </gmd:linkage>
                                            <gmd:protocol>
                                                <gco:CharacterString>HTTP</gco:CharacterString>
                                            </gmd:protocol>
                                            <gmd:applicationProfile>
                                                <gco:CharacterString>Web Browser</gco:CharacterString>
                                            </gmd:applicationProfile>
                                            <gmd:name>
                                                <gco:CharacterString>NOAA Office of Satellite and Product Operations (OSPO)</gco:CharacterString>
                                            </gmd:name>
                                            <gmd:description>
                                                <gco:CharacterString>OSPO home page with general information.</gco:CharacterString>
                                            </gmd:description>
                                            <gmd:function>
                                                <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                               codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                            </gmd:function>
                                        </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="originator">originator</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:organisationName gco:nilReason="missing"/>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:onlineResource>
                                        <gmd:CI_OnlineResource>
                                            <gmd:linkage>
                                                <gmd:URL>http://www.ospo.noaa.gov/Products/land/smops/index.html</gmd:URL>
                                            </gmd:linkage>
                                            <gmd:protocol>
                                                <gco:CharacterString>HTTP</gco:CharacterString>
                                            </gmd:protocol>
                                            <gmd:applicationProfile>
                                                <gco:CharacterString>Information</gco:CharacterString>
                                            </gmd:applicationProfile>
                                            <gmd:name>
                                                <gco:CharacterString>SMOPS Products</gco:CharacterString>
                                            </gmd:name>
                                            <gmd:description>
                                                <gco:CharacterString>OSPO project page with general information.</gco:CharacterString>
                                            </gmd:description>
                                            <gmd:function>
                                                <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                               codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                            </gmd:function>
                                        </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role gco:nilReason="missing"/>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>
                    <gmd:presentationForm>
                        <gmd:CI_PresentationFormCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode"
                                               codeListValue="imageDigital">imageDigital</gmd:CI_PresentationFormCode>
                    </gmd:presentationForm>
                </gmd:CI_Citation>
            </gmd:citation>
            <gmd:abstract>
                <gco:CharacterString>The Soil Moisture Operational Products System (SMOPS) combines soil moisture retrievals from multiple satellite sensors to provide a global soil moisture map with high spatial coverage. SMOPS provides a seamless soil moisture map over global land from six satellites, including GPM, SMAP, GCOM-W1, SMOS, Metop-A, and Metop-B. The global soil moisture maps are generated in daily intervals with the most recent 24 hours of soil moisture from multiple retrieval algorithms, and mapped with a cylindrical projection on 0.25 x 0.25 degree grid. For each grid point of the map, the output includes soil moisture values as a percentage (vol/vol) of the surface (top 1-5 cm) soil layer with associated quality information and metadata. The daily product is available in netCDF file format. The archvie period of record begins in March 2017. See the Details Section below for more information.</gco:CharacterString>
            </gmd:abstract>
            <gmd:purpose>
                <gco:CharacterString>This dataset provides quality measurements of soil moisture variables from multiple instruments and platforms.</gco:CharacterString>
            </gmd:purpose>
            <gmd:status>
                <gmd:MD_ProgressCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ProgressCode" codeListValue="onGoing">onGoing</gmd:MD_ProgressCode>
            </gmd:status>
            <gmd:pointOfContact>
                  <gmd:CI_ResponsibleParty>
               <gmd:organisationName>
                  <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
               </gmd:organisationName>
               <gmd:positionName>
                  <gco:CharacterString>Customer Engagement Branch</gco:CharacterString>
               </gmd:positionName>
               <gmd:contactInfo>
                  <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:voice>
                                <gco:CharacterString>1-828-271-4800</gco:CharacterString>
                            </gmd:voice>
                            <gmd:facsimile>
                                <gco:CharacterString>1-828-271-4876</gco:CharacterString>
                            </gmd:facsimile>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                        	  <gmd:deliveryPoint>
                                <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>Asheville</gco:CharacterString>
                            </gmd:city>
                            <gmd:administrativeArea>
                                <gco:CharacterString>NC</gco:CharacterString>
                            </gmd:administrativeArea>
                            <gmd:postalCode>
                                <gco:CharacterString>28801-5001</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:country>
                                <gco:CharacterString>USA</gco:CharacterString>
                            </gmd:country>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>class.help@noaa.gov</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:hoursOfService>
                        <gco:CharacterString>8:00 - 6:00 Eastern</gco:CharacterString>
                    </gmd:hoursOfService>
                  </gmd:CI_Contact>
               </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                   codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>            
            <gmd:resourceMaintenance>
                <gmd:MD_MaintenanceInformation>
                    <gmd:maintenanceAndUpdateFrequency>
                        <gmd:MD_MaintenanceFrequencyCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode"
                                                   codeListValue="Daily">Daily</gmd:MD_MaintenanceFrequencyCode>
                    </gmd:maintenanceAndUpdateFrequency>
                </gmd:MD_MaintenanceInformation>
            </gmd:resourceMaintenance>
            <gmd:graphicOverview>
                <gmd:MD_BrowseGraphic>
                    <gmd:fileName>
                        <gco:CharacterString>http://www1.ncdc.noaa.gov/pub/data/metadata/images/smops.jpg</gco:CharacterString>
                    </gmd:fileName>
                    <gmd:fileDescription>
                        <gco:CharacterString>NOAA SMOPS Daily Blended Soil Moisture</gco:CharacterString>
                    </gmd:fileDescription>
                    <gmd:fileType>
                        <gco:CharacterString>JPEG</gco:CharacterString>
                    </gmd:fileType>
                </gmd:MD_BrowseGraphic>
            </gmd:graphicOverview>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Soil Moisture/Water Content</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Earth Science Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>          
                    <gmd:keyword>
                        <gco:CharacterString>Global Land</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="place">place</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Location Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>SMAP L-Band Radiometer</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>GMI</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>ASCAT</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>AMSR2</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>MIRAS</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="instrument">instrument</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Instrument Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>SMAP</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>GPM</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>METOP-A</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>METOP-B</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>GCOM-W1</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>SMOS</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="platform">platform</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Platform Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Horizontal Resolution Range: 10 km - &lt; 50 km or approximately .09 degree - &lt; .5 degree</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="dataResolution">dataResolution</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>NASA Global Change Master Directory (GCMD) Data Resolution Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2013-03-19</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.1</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>http://gcmd.gsfc.nasa.gov/learn/keywords.html</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTP</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>NASA GCMD Keyword Community Page</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>Overview of the NASA GCMD Keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>                    
                    <gmd:keyword>
                        <gco:CharacterString>JPSS</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="project">project</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Platform Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>				
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>DOC/NOAA/NESDIS/STAR &gt; Center for Satellite Applications and Research, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>DOC/NOAA/NESDIS/OSPO &gt; Office of Satellite and Product Operations, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:keyword>					
                    <gmd:keyword>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCDC &gt; National Climatic Data Center, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="dataCenter">dataCenter</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Data Center Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:resourceConstraints>
                <gmd:MD_Constraints>
                    <gmd:useLimitation>
                       <gco:CharacterString>For a complete description of use limitations for this dataset, refer to the producer's documentation.</gco:CharacterString>
                    </gmd:useLimitation>
                </gmd:MD_Constraints>
            </gmd:resourceConstraints>            
             <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode"
                                          codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>Cite this dataset when used as a source.</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>			
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode"
                                          codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>NCEI cannot assume liability for any damages caused by any errors or omissions in the data, nor as a result of the failure of the data to function on a particular system. NCEI makes no warranty, expressed or implied, nor does the fact of distribution constitute such a warranty. NCEI can only certify that the data it distributes are an authentic copy of the records that were accepted for inclusion in the NCEI archives.</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:spatialRepresentationType>
                <gmd:MD_SpatialRepresentationTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode"
                                                  codeListValue="grid">grid</gmd:MD_SpatialRepresentationTypeCode>
            </gmd:spatialRepresentationType>                   
            <gmd:language>
                <gco:CharacterString>eng; USA</gco:CharacterString>
            </gmd:language>
            			<gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent id="boundingExtent">
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox id="boundingGeographicBoundingBox">
                            <gmd:extentTypeCode>
                                <gco:Boolean>1</gco:Boolean>
                            </gmd:extentTypeCode>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>-180.0</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>180.0</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>-90.0</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>90.0</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                    <gmd:temporalElement>
                        <gmd:EX_TemporalExtent id="boundingTemporalExtent">
                            <gmd:extent>
                                <gml:TimePeriod gml:id="datasetTimePeriod">
                                    <gml:description>ground condition</gml:description>
                                    <gml:beginPosition>2017-03-14</gml:beginPosition>
                                    <gml:endPosition indeterminatePosition="now"/>
                                </gml:TimePeriod>
                            </gmd:extent>
                        </gmd:EX_TemporalExtent>
                    </gmd:temporalElement>
                </gmd:EX_Extent>
            </gmd:extent>
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
            			<gmd:distributor>
                <gmd:MD_Distributor>
                    <gmd:distributorContact>
			                <gmd:CI_ResponsibleParty>
			                    <gmd:organisationName>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                     </gmd:organisationName>
			                    <gmd:positionName>
                        <gco:CharacterString>Customer Engagement Branch</gco:CharacterString>
                     </gmd:positionName>
			                    <gmd:contactInfo>
			                        <gmd:CI_Contact>
			                            <gmd:phone>
			                                <gmd:CI_Telephone>
			                                    <gmd:voice>
			                                        <gco:CharacterString>1-828-271-4800</gco:CharacterString>
			                                    </gmd:voice>
			                                    <gmd:facsimile>
			                                        <gco:CharacterString>1-828-271-4876</gco:CharacterString>
			                                    </gmd:facsimile>
			                                </gmd:CI_Telephone>
			                            </gmd:phone>
			                            <gmd:address>
			                                <gmd:CI_Address>
			                                    <gmd:deliveryPoint>
			                                        <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
			                                    </gmd:deliveryPoint>
			                                    <gmd:deliveryPoint>
			                                        <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
			                                    </gmd:deliveryPoint>
			                                    <gmd:city>
			                                        <gco:CharacterString>Asheville</gco:CharacterString>
			                                    </gmd:city>
			                                    <gmd:administrativeArea>
			                                        <gco:CharacterString>NC</gco:CharacterString>
			                                    </gmd:administrativeArea>
			                                    <gmd:postalCode>
			                                        <gco:CharacterString>28801-5001</gco:CharacterString>
			                                    </gmd:postalCode>
			                                    <gmd:country>
			                                        <gco:CharacterString>USA</gco:CharacterString>
			                                    </gmd:country>
			                                    <gmd:electronicMailAddress>
			                                        <gco:CharacterString>class.help@noaa.gov</gco:CharacterString>
			                                    </gmd:electronicMailAddress>
			                                </gmd:CI_Address>
			                            </gmd:address>
			                        </gmd:CI_Contact>
			                    </gmd:contactInfo>
			                    <gmd:role>
			                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="distributor">distributor</gmd:CI_RoleCode>
			                    </gmd:role>
			                </gmd:CI_ResponsibleParty>
                    </gmd:distributorContact>
                    <gmd:distributionOrderProcess>
                        <gmd:MD_StandardOrderProcess>
                            <gmd:fees>
                        <gco:CharacterString>Electronic downloads of the data are free, however fees may apply for data certifications and data distribution on physical media.</gco:CharacterString>
                     </gmd:fees>
                        </gmd:MD_StandardOrderProcess>
                    </gmd:distributionOrderProcess>
                    <gmd:distributorFormat>
                        <gmd:MD_Format>
                            <gmd:name>
                                <gco:CharacterString>NetCDF</gco:CharacterString>
                            </gmd:name>
                            <gmd:version>
                                <gco:CharacterString>3</gco:CharacterString>
                            </gmd:version>
                        </gmd:MD_Format>
                    </gmd:distributorFormat>
                    <gmd:distributorTransferOptions>
                        <gmd:MD_DigitalTransferOptions>
                            <gmd:onLine>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                        <gmd:URL>https://data.nodc.noaa.gov/cgi-bin/iso?id=gov.noaa.ncdc:C00994</gmd:URL>
                                    </gmd:linkage>
                                    <gmd:protocol>
                                        <gco:CharacterString>HTTPS</gco:CharacterString>
                                    </gmd:protocol>
                                    <gmd:applicationProfile>
                                        <gco:CharacterString>Description</gco:CharacterString>
                                    </gmd:applicationProfile>
                                    <gmd:name>
                                        <gco:CharacterString>Landing page for NOAA SMOPS Daily Blended Products</gco:CharacterString>
                                    </gmd:name>
                                    <gmd:description>
                                        <gco:CharacterString>General information and access links for the dataset.</gco:CharacterString>
                                    </gmd:description>
                                    <gmd:function>
                                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                         codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                    </gmd:function>
                                </gmd:CI_OnlineResource>
                            </gmd:onLine>
                            <gmd:onLine>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                        <gmd:URL>http://www.class.noaa.gov/saa/products/search?datatype_family=SMOPS</gmd:URL>
                                    </gmd:linkage>
                                    <gmd:protocol>
                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                    </gmd:protocol>
                                    <gmd:applicationProfile>
                                        <gco:CharacterString>Data Search Application</gco:CharacterString>
                                    </gmd:applicationProfile>
                                    <gmd:name>
                                        <gco:CharacterString>NOAA Comprehensive Large Array-data Stewardship System (CLASS) Online Data Search and Order</gco:CharacterString>
                                    </gmd:name>
                                    <gmd:description>
                                        <gco:CharacterString>SMOPS data family search page. Search and submit an order for the dataset via a text-based interface.</gco:CharacterString>
                                    </gmd:description>
                                    <gmd:function>
                                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                         codeListValue="order">order</gmd:CI_OnLineFunctionCode>
                                    </gmd:function>
                                </gmd:CI_OnlineResource>
                            </gmd:onLine>
                            <gmd:onLine>
                                <gmd:CI_OnlineResource>
                                                         <gmd:linkage>
                                                            <gmd:URL>https://www.ospo.noaa.gov/Products/land/smops/algo.html</gmd:URL>
                                                         </gmd:linkage>
                                                         <gmd:protocol>
                                                            <gco:CharacterString>HTTPS</gco:CharacterString>
                                                         </gmd:protocol>
                                                         <gmd:applicationProfile>
                                                            <gco:CharacterString>Web Browser</gco:CharacterString>
                                                         </gmd:applicationProfile>
                                                         <gmd:name>
                                                            <gco:CharacterString>SMOPS Algorithm Description</gco:CharacterString>
                                                         </gmd:name>
                                                         <gmd:description>
                                                            <gco:CharacterString>Page with descriptions of the product algorithm including the ATBD.</gco:CharacterString>
                                                         </gmd:description>
                                    <gmd:function>
                                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                         codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                    </gmd:function>
                                </gmd:CI_OnlineResource>
                            </gmd:onLine>
                        </gmd:MD_DigitalTransferOptions>
                    </gmd:distributorTransferOptions>
                </gmd:MD_Distributor>
            </gmd:distributor>	
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>	
    	<gmd:DQ_DataQuality>
	  		    <gmd:scope>
	    		     <gmd:DQ_Scope id="datasetScope">
					          <gmd:level>
						            <gmd:MD_ScopeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                                    codeListValue="dataset"/>
					          </gmd:level>
					          <gmd:extent xlink:href="#boundingExtent"/>
				        </gmd:DQ_Scope>
      		</gmd:scope>
        	<gmd:lineage>
            	<gmd:LI_Lineage>
                	<gmd:statement>
                    	<gco:CharacterString>The data were produced by the NESDIS Office of Satellite and Product Operations (OSPO) and are archived at the NOAA National Centers for Environmental Information (NCEI).</gco:CharacterString>
                	</gmd:statement>
                	<gmd:processStep>
                	<gmi:LE_ProcessStep id="ps001">
                    	<gmd:description>
                        	<gco:CharacterString>For a complete description of the processing steps, see the Algorithm Theoretical Basis Document and Users Manual.</gco:CharacterString>
                        </gmd:description>
                        <gmd:processor>
                        <gmd:CI_ResponsibleParty>
                            <gmd:organisationName>
                                <gco:CharacterString>DOC/NOAA/NESDIS/OSPO > Office of Satellite and Product Operations, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:role>
                                    <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="processor">processor</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
						               </gmd:processor>
						               <gmi:processingInformation>
					                   <gmi:LE_Processing>
        					              <gmi:identifier>
        					                 <gmd:MD_Identifier>
        					                    <gmd:code>
        					                       <gco:CharacterString>gov.noaa.class:SMOPS</gco:CharacterString>
        					                    </gmd:code>
        					                 </gmd:MD_Identifier>
        					              </gmi:identifier>
                           </gmi:LE_Processing>
					                </gmi:processingInformation>
                    </gmi:LE_ProcessStep>
                </gmd:processStep>
            	</gmd:LI_Lineage>
        	</gmd:lineage>
    	</gmd:DQ_DataQuality>
  	</gmd:dataQualityInfo>
  	<gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                                    codeListValue="repository">repository</gmd:MD_ScopeCode>
               </gmd:level>
               <gmd:levelDescription>
                  <gmd:MD_ScopeDescription>
                     <gmd:other>
                        <gco:CharacterString>
									NOAA National Centers for Environmental Information
									</gco:CharacterString>
                     </gmd:other>
                  </gmd:MD_ScopeDescription>
               </gmd:levelDescription>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:processStep>
                  <gmi:LE_ProcessStep>
                     <gmd:description>
                        <gco:CharacterString>
									NOAA created the National Centers for Environmental Information (NCEI) by merging NOAA's National Climatic Data Center (NCDC), National Geophysical Data Center (NGDC), and National Oceanographic Data Center (NODC), including the National Coastal Data Development Center (NCDDC), per the Consolidated and Further Continuing Appropriations Act, 2015, Public Law 113-235. NCEI launched publicly on April 22, 2015.
									</gco:CharacterString>
                     </gmd:description>
                     <gmd:dateTime>
                        <gco:DateTime>2015-04-22T00:00:00</gco:DateTime>
                     </gmd:dateTime>
                  </gmi:LE_ProcessStep>
               </gmd:processStep>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:metadataMaintenance>
        <gmd:MD_MaintenanceInformation>
            <gmd:maintenanceAndUpdateFrequency>
                <gmd:MD_MaintenanceFrequencyCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode"
                                             codeListValue="asNeeded">asNeeded</gmd:MD_MaintenanceFrequencyCode>
            </gmd:maintenanceAndUpdateFrequency>
        </gmd:MD_MaintenanceInformation>
    </gmd:metadataMaintenance>
</gmi:MI_Metadata>
